トップ 差分 一覧 ソース 検索 ヘルプ RSS ログイン

tips-Vlc

VLC のインストールと ffmpeg の

leap 15.3 ( たぶん ) :: videolan 側に Leap15.3 がない。。(対応しないのかな??)

zypper install libva-utils libva-devel
zypper ar -f http://packman.jacobs-university.de/suse/openSUSE_Leap_15.3/ packman
zypper ar -f http://download.videolan.org/SuSE/Leap_15.3/ VideoLan

leap 15.0

zypper install libva-utils libva-devel
zypper ar -f http://packman.jacobs-university.de/suse/openSUSE_Leap_15.0/ packman
zypper ar -f http://download.videolan.org/SuSE/Leap_15.0/ VideoLan

leap 42.3

http://packman.jacobs-university.de/suse/openSUSE_Leap_42.3/
http://download.videolan.org/SuSE/Leap_42.3/